{
	"304000611_0": "Resolve",
	"304000611_1": "How's Tachibana?",
	"304000611_2": "To be honest, not very good.",
	"304000611_3": "She's been asleep for most of the day. \\n And besides that...",
	"304000611_4": "Ugh... Aaaahh—?!",
	"304000611_5": "She's still having terrible nightmares...",
	"304000611_6": "It looks bad...",
	"304000611_7": "Hibiki... Everyone's here to see you. It'll be okay...",
	"304000611_8": "Please, Tsubasa... \\n Would you please hold her hand?",
	"304000611_9": "Got it. Like this...?",
	"304000611_10": "Thank you. \\n When you do that, her face softens a little bit...",
	"304000611_11": "Haa, haa, haa...",
	"304000611_12": "See?",
	"304000611_13": "Let's hold her hand too!",
	"304000611_14": "Yeah... If even just a bit of our warmth can reach Hibiki...",
	"304000611_15": "Let's hold it all day!",
	"304000611_16": "Thanks, everyone...",
	"304000611_17": "Come on! Why is it always at times like this?!",
	"304000611_18": "I'll watch over Hibiki. Please take care of it.",
	"304000611_19": "Right... We'll defeat them and return immediately.",
	"304000611_20": "Until then, please take care of Hibiki.",
	"304000611_21": "I will."
}